[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip.Items

Provides indexed access to skipped properties in the list by their ordinal position.

## Declaration

Source position: lresources.pp line 464

`public property TPropertiesToSkip.Items[AIndex: Integer] : PRemovedProperty read GetItem write SetItem;`

## Description

Items is an indexed PRemovedProperty property used to access skipped property definitions by their ordinal position in the list. Read and write access for the property value ensures the inherited Get or Put methods are called.